import java.io.*;
import javax.swing.*;

class Gas_GE_form
{
public static void main(String arg[])
{   double a[][];
String s;
	while(true)
	{
    s=JOptionPane.showInputDialog(" isim : ");
    a=Text.readDoubleT(s+".txt");
    	System.out.print("double "+s+"[][] ={");
	int ii,jj;
    for(ii=0;ii<a.length;ii++)
	{System.out.print("{ ");
		for(jj=0;jj<a[0].length-1;jj++){System.out.print(a[ii][jj]+ "  ,");}
		System.out.println(a[ii][jj]+ "},");
	}
	System.out.print("};\n"); 

    }
}
}